YUZU-ROOM(1)

NAME
yuzu-room - manage yuzu network rooms

SYNOPSIS
yuzu-room -n | --room-name name -d | --room-description description -p | --port number -w | --password password -g | --preferred-game name -i | --preferred-game-id id [-u | --username name] -t | --token token -a | --web-api-url url -b | --ban-list-file file -l | --log-file file -e | --enable-yuzu-mods -h | --help -v | --version

DESCRIPTION
yuzu-room allows you to set up networked game rooms to play with your friends.

EXIT STATUS

SEE ALSO
yuzu(1) yuzu-cmd(1)

AUTHORS
-nosplit yuzu-room was written by the yuzu Emulator Project.

This manual page was written by Andrea Pappacoda <andrea@pappacoda.it> for the Debian project (and may be used by others).